<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="vcs_tap_to_search_again">點選以再次搜尋</string>
    <string name="batch_merge_sim_contacts_warning">SIM卡聯絡人不可以合幷.</string>
    <string name="input_number_warning">輸入字符個數已達到最大限制.</string>
</resources>
